GDB (xrefs)

Public Member Functions | List of all members
command_lines_deleter Struct Reference

`#include "cli-script.h"`

## Public Member Functions
void | operator() (command_line *cmd_lines) const

## Detailed Description

Definition at line 78 of file cli-script.h.

## Member Function Documentation

## ◆ operator()()

void command_lines_deleter::operator() | ( | command_line * | cmd_lines | ) | const
| inline

Definition at line 80 of file cli-script.h.

References free_command_lines().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/cli/cli-script.h